import SimpleJava.*;


class sgui1 extends SimpleConsole {
	sgui1() {
		super("Простое окно");
		clear(); // очистить содержимое окна

		
		writeln("Версия java: " + System.getProperty("java.version"));
		writeln("Изготовитель java: " + System.getProperty("java.vendor"));
		writeln("Адрес URL изготовителя: " + System.getProperty("java.vendor.url"));
		writeln("Java_Home: " + System.getProperty("java.home"));
		writeln("Версия библиотеки классов Java: " + System.getProperty("java.class.version"));
		writeln("Путь к библиотеке классов Java: " + System.getProperty("java.class.path"));
		writeln();
		writeln("Название операционной системы: " + System.getProperty("os.name"));
		writeln("Архитектура операционной системы: " + System.getProperty("os.arch"));
		writeln("Версия операционной системы: " + System.getProperty("os.version"));
		writeln("Разделитель файлов: " + System.getProperty("file.separator"));
	}
	public static void main(String[] arg) {
		new Nimbus(); // Стиль окна Nimbus
		new sgui1(); // Создание простого окна
	}
}
